Subject: FW: ITFDE- Request for information
From: "Ward, John (CDC/OID/NCHHSTP)" <[email-masked]>
To: David Sergeenko
Cc: [email-masked]; Tamar Tchelidze <[email-masked]>; Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>;
Date: Thu, 13 Apr 2017 21:28:39 +0000

David: I am writing to let you know the Carter Center provides information to members of the ITFDE  prior the meeting on June 20th. For your presentation, the materials will be those relevant to your  presentation
describing the disease burden in Georgia and progress and plans of the elimination program. I believe you will seek the help of others in gathering these materials. Please  share this request as needed or let me know who should receive this request. The Carter
Center would like to distribute these materials by the end of May. Please send or have the materials you propose  forwarded to me  by May 10th.   Let me know if  you have any questions about this request.

I look forward seeing you in Atlanta.

John